<script>
	export default {
		onLaunch: function() {
			console.log('App Launch')
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>

<style lang="scss">
	/*每个页面公共css */
	@import "uview-ui/index.scss";
	
	.web_box {
		background-color: #f8f8f8;
		width: 100%;
		min-height: 100vh;
		display: flex;
		flex-direction: column;
		font-size: 28rpx;
		color: #333;
		box-sizing: border-box;
	}
	.hflex {
		display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
	}
	.vflex {
		display: flex;
		flex-direction: column;
		flex-wrap: nowrap;
	}
	.jbetween {
		justify-content: space-between;
	}
	.jaround {
		justify-content: space-around;
	}
	.jend {
		justify-content: flex-end;
	}
	.jcenter {
		justify-content: center;
	}
	.acenter {
		align-items: center;
	}
	.abetween {
		align-content: space-between;
	}
	.aend {
		align-items: flex-end;
	}
	.fwrap {
		flex-wrap: wrap;
	}
</style>
